./lang/ruby25, Ruby programming language 2.5.0 meta package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.5.0, Package name: ruby25-2.5.0, Maintainer: taca

This a meta package including Ruby 2.5 full release.

It includes ruby25-base, ruby25-gdbm, ruby25-fiddle and ruby25-readline
package.

No package should depend on this package directly.


Required to run:
[databases/ruby-gdbm] [devel/ruby-readline] [devel/ruby-fiddle]

Required to build:
[pkgtools/cwrappers]

Version history: (Expand)


CVS history: (Expand)


   2018-01-08 15:20:05 by Takahiro Kambe | Files touched by this commit (2)
Log message:
lang/ruby25: add ruby25 2.5.0

This a meta package including Ruby 2.5 full release.

It includes ruby25-base, ruby25-gdbm, ruby25-fiddle and ruby25-readline
package.

No package should depend on this package directly.